<?php
/**
*
* template[English]
*
* @package language
* @version $Id: acp_group_time.php 
* @copyright (c) 2009 Lolovoisin 19:45 24/09/2009
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}


if (empty($lang) || !is_array($lang))
{
   $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'GROUP_TIME_TITLE'				=> 'Time to stay in the group',
	'GROUP_TIME_DAY'				=> 'Number of day(s)',
	'GROUP_TIME_DAY_EXPLAIN'		=> 'Number of day(s) during members will remain in this group from their arrival. If 0 the members will stay in the group.',
	'GROUP_TIME_RETURN'				=> 'Group end of period',
	'GROUP_TIME_RETURN_EXPLAIN'		=> 'Group where members return when the period is over.',
	'GROUP_TIME_DEFAULT'			=> 'Default group',
	'GROUP_TIME_DEFAULT_EXPLAIN'	=> 'If check, the group selected for the end of period will be the default group for the member.',
	'GROUP_TIME_PM_ENABLE'			=> 'Send a PM',
	'GROUP_TIME_ID_SENDER'			=> 'Sender ID',
	'GROUP_TIME_ID_SENDER_EXPLAIN'	=> 'Sender ID of this PM.',
	'GROUP_TIME_SUBJECT'			=> 'Subject',
	'GROUP_TIME_SUBJECT_EXPLAIN'	=> 'PM subject',
	'GROUP_TIME_PM'					=> 'Message',
	'GROUP_TIME_PM_EXPLAIN'			=> 'PM message itself. You could use smileys and bbcode in the message.',	
));

?>