<?php
/**
*
* template[French]
*
* @package language
* @version $Id: acp_group_time.php 
* @copyright (c) 2009 Lolovoisin 19:41 24/09/2009
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}


if (empty($lang) || !is_array($lang))
{
   $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'GROUP_TIME_TITLE'				=> 'Durée d’appartenance au groupe',
	'GROUP_TIME_DAY'				=> 'Nombre de jour(s)',
	'GROUP_TIME_DAY_EXPLAIN'		=> 'Durée (en jours) durant lequel les membres resteront dans ce groupe à partir de leur entrée. Mettre 0 pour que les membres restent dans ce groupe.',
	'GROUP_TIME_RETURN'				=> 'Groupe de fin de période',
	'GROUP_TIME_RETURN_EXPLAIN'		=> 'Groupe dans lequel les membres retournent dès que leur période est terminée.',
	'GROUP_TIME_DEFAULT'			=> 'Groupe par défaut',
	'GROUP_TIME_DEFAULT_EXPLAIN'	=> 'Si coché, le groupe de fin de période sera le groupe par défaut du membre une fois qu’il aura quitté celui-ci.',
	'GROUP_TIME_PM_ENABLE'			=> 'Activer l’envoi d’un message privé',
	'GROUP_TIME_ID_SENDER'			=> 'ID de l’expéditeur du message',
	'GROUP_TIME_ID_SENDER_EXPLAIN'	=> 'ID de l’auteur du message privé qui sera envoyé.',
	'GROUP_TIME_SUBJECT'			=> 'Sujet',
	'GROUP_TIME_SUBJECT_EXPLAIN'	=> 'Sujet du message privé.',
	'GROUP_TIME_PM'					=> 'Message',
	'GROUP_TIME_PM_EXPLAIN'			=> 'Contenu du message privé.. Vous pouvez utiliser les smileys et les bbcodes dans votre message',	
));

?>